<?php
  require_once '../system/conn.php';

$delete=$conn->query("DELETE FROM `site` WHERE `id`='".$_GET['id']."'");
if($delete){
     echo "<script>window.location.assign('site-list.php')</script>";
  }
?>